5

zotero.oxt proper version for ooffice 3.1

view full story
linux-howto

http://www.linuxquestions.org – Hello, I recently re-installed my OS to Ubuntu 9.10. I re-installed Zotero and downloaded the plug in for Open Office a Zotero.oxt file. When I try to get use the citation manager, it says that the version of the plugin that I am using (2.0a2) is incompatible with the Firefox extension 2.0rc. Can anyone tell me where I might locate this plugin or if they have had a similar issue? TIA (HowTos)